<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Jaldi&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/b054f756f1.js" crossorigin="anonymous"></script>
    <link rel="icon" href="./img/pakeball.png" type="image/x-icon">
    <title>Pokédex_ | Title</title>
</head>

<body>
    <h1 class="main-title"><i class="fas fa-dot-circle"></i> Pokédex_</h1>
    <main class="pokemon-desc">
        <section class="pokemon-desc__section-image">
            <h2 class="pokemon-desc__name">
                <i class="fas fa-bolt"></i> Pikachu
            </h2>
            <img class="pokemon-desc__image" src="./img/pikachu.png" alt="Pikachu">
        </section>
        <section class="pokemon-desc__section-attributes">
            <div class="pokemon-desc__attribute-item">
                <span class="pokemon-desc__attr-name">No.</span>
                <span class="pokemon-desc__attr-value">025</span>
            </div>
            <div class="pokemon-desc__attribute-item">
                <span class="pokemon-desc__attr-name">Level</span>
                <span class="pokemon-desc__attr-value">5</span>
            </div>
            <div class="pokemon-desc__attribute-item">
                <span class="pokemon-desc__attr-name">Type</span>
                <span class="pokemon-desc__attr-value">Electric</span>
            </div>
            <div class="pokemon-desc__attribute-item">
                <span class="pokemon-desc__attr-name">Hability</span>
                <span class="pokemon-desc__attr-value">Lightning-rod</span>
            </div>
            <div class="pokemon-desc__attribute-item">
                <span class="pokemon-desc__attr-name">Height</span>
                <span class="pokemon-desc__attr-value">4</span>
            </div>
            <div class="pokemon-desc__attribute-item">
                <span class="pokemon-desc__attr-name">Weight</span>
                <span class="pokemon-desc__attr-value pokemon-desc__attr-value--minus">60 Kg</span>
            </div>
        </section>

    </main>
    <footer class="other-pokemons">
        <h3 class="other-pokemons__title">Discover new Pokemons</h3>
        <section class="other-pokemons__pokemons-container">
            <span class="other-pokemons__image-container">
                <img class="other-pokemons__image" src="./img/charmander.png" alt="">
            </span>
            <span class="other-pokemons__image-container">
                <img class="other-pokemons__image" src="./img/balbasaur.png" alt="">
            </span>
            <span class="other-pokemons__image-container">
                <img class="other-pokemons__image" src="./img/squirtle.png" alt="">
            </span>
            <span class="other-pokemons__image-container">
                <img class="other-pokemons__image" src="./img/miau.png" alt="">
            </span>
        </section>
    </footer>
</body>

</html>